[Desktop Entry]     
Type=Service
ServiceTypes=Kate/InitPlugin
X-KDE-Library=katefll_initplugin
Name=Kate FLL init plugin
Name[ca]=Inicia el connector FLL del Kate
Name[da]=Kate FLL-init-plugin
Name[de]=Kate FLL Initialisierungsplugin
Name[el]=Kate FLL init πρόσθετο
Name[es]=Inicia el plugin FLL de Kate
Name[et]=Kate FLL plugin
Name[fi]=Kate FLL alustussovelma
Name[fr]=Module externe FLL d'initialisation pour Kate
Name[he]=תוסף איתחול FLL ל-Kate
Name[hu]=Kate FLL inicializálási bővítőmodul
Name[is]=Kate FLL ræsiviðbætur
Name[it]=Plugin di inizializzazione di Kate FLL
Name[ja]=Kate FLL 初期化プラグイン
Name[lt]=Kate FLL sužadinimo priedas
Name[mt]=Plagin FLL tal-Kate
Name[nl]=Kate FLL initialisatieplugin
Name[nn]=Kate FLL-oppstartstillegg
Name[nso]=Tsenyo ya init ya FLL ya Kate
Name[pl]=Wtyczka wczytywania listy plików do Kate
Name[pt]='Plugin' da Lista de Ficheiros do Kate
Name[pt_BR]=Plugin FLL do Kate
Name[ru]=Модуль инициализации Kate FLL
Name[sk]=Kate FLL inicializačný modul
Name[sl]=Vstavek FLL v Kate
Name[sv]=Kates FLL-initieringsinsticksprogram
Name[tr]=Kate FLL ilklendirme eklentisi
Name[uk]=Втулок ініціалізації FLL для Kate
Name[xh]=Kate FLL init ye plagi yangaphakathi
Name[zh_CN]=Kate FLL 初始插件
Comment=Initializes Kate's opened files list with those URLs stored within an "init script"
Comment[bs]=Inicijalizira listu otvorenih Kate datoteka sa tim URL-ovima smještenim  u "init skripti"
Comment[ca]=Inicialitza el llistat de fitxers oberts del Kate amb aquestes URL desades en un "script init"
Comment[cs]=Inicializuje otevřené soubory Kate pomocí URL uloženého v "init skriptu"
Comment[da]=Initialiserer Kates liste over åbne filer med de URL'er som er gemt i et "init-script"
Comment[de]=Initialisiert die Liste der von Kate geöffneten Dateien mit den URLs, die in einem "Init-Skript"
Comment[el]=Αρχικοποιεί τη λίστα ανοιγμένων αρχείων του Kate με αυτά τα URL που είναι αποθηκευμένα σε ένα "αρχείο εντολών αρχικοποίησης"
Comment[en_GB]=Initialises Kate's opened files list with those URLs stored within an "init script"
Comment[es]=Inicia la lista de archivos abiertos de Kate con las URLs almacenadas en un "guión de inicio"
Comment[et]=Lähtestab Kate avatud failide nimekirja URLidega, mis on salvestatud "init script"-is
Comment[fi]=Alustaa Katen avattujen tiedostojen listan URL:la jotka on tallennettu "alustusskriptiin"
Comment[fr]=Initialise la liste des fichiers de Kate ouverts avec les URL enregistrées dans un « init script »
Comment[he]=איתחול רשימת הקבצים הפתוחים של Kate עם כתובות השמורות ב"תסריט איתחול"
Comment[hu]=Feltölti a Kate-ben a megnyitott fájlok listáját azokkal az URL-ekkel, melyek a megadott "inicializációs szkriptben" találhatók
Comment[is]=Frumstillir opnar skrár Kate með lista af þeim slóðum sem eru geymd í "init script"
Comment[it]=Inizializza la lista dei file aperti da Kate con le URL salvate in uno script di inizializzazione
Comment[ja]=Kateの開いたファイルリストを"初期化スクリプト"に保存されたURLで初期化します
Comment[lt]=Sužadina Kate atvertų bylų sąrašą su tais URL, kurie išsaugoti „sužadinimo skripte“
Comment[nb]=Initialiserer de åpne fil-listene i Kate med URLene i et «init skript»
Comment[nl]=initialiseert de lijst met vanuit Kate geopende bestanden met bijhorende URL-adressen opgeslagen in een "init script"
Comment[nn]=Fyller fillista i Kate med URL-ar frå eit oppstartsskript
Comment[nso]=E thomisa palo ya difaele tseo di butswego tsa Kate ka di-URL tseo di bolokilwego ka gare ga "init script"
Comment[pl]=Inicjalizuje listę otwartych plików Kate zgodnie z URL-ami zapisanymi w "skrypcie inicjalizacyjnym"
Comment[pt]=Inicializa a lista de ficheiros abertos do Kate com os URLs guardados num 'script' inicial
Comment[pt_BR]=Inicializa os arquivos abertos do Kate com as URLs armazenadas dentro de um  "init script"
Comment[ru]=Инициализирует список открытых файлов Kate по их адресам через скрипт
Comment[sk]=Inicializuje otvorené súbory Kate s týmy URL uloženými v "init script"
Comment[sv]=Initierar Kates öppnade fillista med webbadresserna lagrade inuti ett "init-skript"
Comment[tr]=Kate'in açılan dosyalar listesini bir "ilklendirme betiği"nde saklanan URL'lerle oluşturur
Comment[uk]=Ініціалізує список фалів, відкритий Kate значеннями URL, що зберігаються в "init script"
Comment[xh]=Inika inani kuluhlu lweefayile ezivulekileyo kunye nezo ze URLs ezigcinwe ngaphakathi kwi "init ushicilelo lwaphantsi"
Comment[zh_CN]=使用贮存在“init script”中的 URL 来初始 Kate 的打开文件列表
Comment[zu]=Inika amanani okuqala uhlu lwamafayela avuliwe e-Kate kanye nama-URL agcinwe ngaphakathi kwe-"skript se-init"
author=Joseph Wenninger
